$newline never
<p>
  Durch das Einstellen von Inhalten in Uni2work erklären Sie, dass Sie das Recht besitzen, #
  die so veröffentlichten Inhalte an alle zugriffsberechtigten Personen zu verbreiten.

<p>
  Im Zuge dessen gewähren Sie allen zugriffsberechtigten Personen das Recht, die Inhalte herunterzuladen und #
  für persönliche Zwecke zu nutzen, sowie für der Lehre innerhalb dieses konkreten Kurses dienliche Zwecke #
  einzusetzen.
